count: 53
next: https://jaspar2020.genereg.net/api/v1/species?format=yaml&order=-tax_id&page=2
previous: null
results:
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/559292/
  species: Saccharomyces cerevisiae S288c
  tax_id: '559292'
  url: https://jaspar2020.genereg.net/api/v1/species/559292/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/164328/
  species: Phytophthora ramorum
  tax_id: '164328'
  url: https://jaspar2020.genereg.net/api/v1/species/164328/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/162425/
  species: Emericella nidulans
  tax_id: '162425'
  url: https://jaspar2020.genereg.net/api/v1/species/162425/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/81972/
  species: Arabidopsis lyrata subsp. lyrata
  tax_id: '81972'
  url: https://jaspar2020.genereg.net/api/v1/species/81972/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/70448/
  species: Ostreococcus tauri
  tax_id: '70448'
  url: https://jaspar2020.genereg.net/api/v1/species/70448/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/64495/
  species: Rhizopus oryzae
  tax_id: '64495'
  url: https://jaspar2020.genereg.net/api/v1/species/64495/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/45351/
  species: Nematostella vectensis
  tax_id: '45351'
  url: https://jaspar2020.genereg.net/api/v1/species/45351/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/44689/
  species: Dictyostelium discoideum
  tax_id: '44689'
  url: https://jaspar2020.genereg.net/api/v1/species/44689/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/39947/
  species: Oryza sativa Japonica Group
  tax_id: '39947'
  url: https://jaspar2020.genereg.net/api/v1/species/39947/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/39946/
  species: Oryza sativa Indica Group
  tax_id: '39946'
  url: https://jaspar2020.genereg.net/api/v1/species/39946/
